Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006141TestLinkTest Executepublic2014-01-06 17:262014-04-25 17:38
Reporterjpwanhem 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006141: Add "Import XML Results" button
DescriptionIs it possible to add the "Import XML Results" button next to the button "Export Test Cases" in test execute pages ?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon button.png [^] (10,861 bytes) 2014-01-08 22:34

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020300)
fman (administrator)
2014-01-08 22:32
edited on: 2014-01-08 22:34

added on left pane see attached image, buttons have been replaced with icons to save space

(0020301)
fman (administrator)
2014-01-08 22:36

https://gitorious.org/testlink-ga/testlink-code/commit/1b6bea15bd31c433e002cdd6df6918fcb87f464f [^]
(0020821)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-06 17:26 jpwanhem New Issue
2014-01-08 22:32 fman Note Added: 0020300
2014-01-08 22:34 fman File Added: button.png
2014-01-08 22:34 fman Note Edited: 0020300 View Revisions
2014-01-08 22:36 fman Note Added: 0020301
2014-01-08 22:36 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-08 22:36 fman Status new => resolved
2014-01-08 22:36 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-08 22:36 fman Resolution open => fixed
2014-01-08 22:36 fman Assigned To => fman
2014-01-08 22:38 fman Relationship added child of 0006048
2014-03-05 20:48 IgnacioCoto Note Added: 0020537
2014-03-05 20:52 fman Note Deleted: 0020537
2014-04-25 17:38 fman Note Added: 0020821
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker